/* Class = "NSTableColumn"; headerCell.title = "Link"; ObjectID = "4Yb-7x-Y0S"; */
"4Yb-7x-Y0S.headerCell.title" = "Enlazar";

/* Class = "CLActionButtonCell"; title = "Create Link"; ObjectID = "kV4-Rd-IyI"; */
"kV4-Rd-IyI.title" = "Crear enlace";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "hEN-oS-WTM"; */
"hEN-oS-WTM.title" = "Cerrar";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "JpE-Es-Khp"; */
"JpE-Es-Khp.headerCell.title" = "Título";

